header.navbar .navbar-brand:nth-child(3) img {
	height: 45px;
}

header.navbar .navbar-nav > li > a.disclaimer-color {
    display:none;
}

.product-group-items .curtain {
    height: 75px;
}

.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {
    padding: 1px;
}

.reviews .ticketHeader .addTicket {
	min-width: max-content;
}

.ticketHeader .headerContainer {
    display: flex;
}